CVE-2023-6388

CVSS 3.1 Score 5.0 of 10 (medium)

Details

Published Feb 7, 2024
Updated: Feb 14, 2024
CWE ID 918

Summary

CVE-2023-6388 is a vulnerability affecting Suite CRM version 7.14.2, allowing arbitrary HTTP requests through the vulnerable server due to a Server Side Request Forgery (SSRF) issue. The vulnerability has a base severity of MEDIUM with a base score of 5.0 according to CVSS 3.1, and it requires low privileges and no user interaction for exploitation. This vulnerability poses a potential danger to organizations using Suite CRM as it could be exploited to perform unauthorized actions through the server. To remediate this vulnerability, it is recommended to update Suite CRM to a patched version or apply security patches provided by the vendor.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6388 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options